---
layout: post
title: "John Gottman PhD, Julie Schwartz Gottman PhD, Doug Abrams, Rachel Carlton Abrams MD - Eight Dates"
description: "Eight Dates (2019) helps couples navigate the ups and downs of a relationship. Whether you’ve been married for years or have just met the love of your life, the bedrock of any relationship is quality conversation. Uncover your partner’s innermost needs and desires by going out on the eight themed dates set out by the authors in this book. But don’t stop there – the wisdom from these eight recommended dates can be applied to any date you and your partner go on."
image: https://images.blinkist.com/images/books/5c8d991b6cee070007beaa5b/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c8d99356cee070007beaa5c" data-chapterno="0">
  <h1>
   What’s in it for me? Discover the secrets to love-filled relationships by going on eight dates.
  </h1>
  <div class="chapter__content">
   <p>
    Love is a fickle thing. The majority of us have felt love at some point in our lives, and many of us are currently in love with people we’re honored to call our partners. But whether you’re newly in love or have been together for decades, there’s no question you’ve experienced moments of doubt about your partnership. Maybe you’ve wondered if this is the right person for you, or if you can imagine growing old with your partner. Do your goals, personalities and beliefs align?
   </p>
   <p>
    The following blinks help you answer such questions and bring even more love into your relationship. Each blink will outline one of the eight dates all couples should go on, with each date focusing on an area that couples need to discuss in order for their relationship to thrive.
   </p>
   <p>
    The order of the dates is not important. Start with whichever one feels right to you, but make sure to go through all of them. For maximum effectiveness, read these blinks together with your partner, so that you’re both on the same page when date night arrives.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     why fighting can be a positive part of a relationship;
    </li>
    <li>
     how your experiences as a child can play a big role in your present relationship; and
    </li>
    <li>
     why only a third of couples with children are as happy as before they became parents.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8d994a6cee070007fea74c" data-chapterno="1">
  <h1>
   Trust and commitment are the cornerstones of any successful long-term relationship.
  </h1>
  <div class="chapter__content">
   <p>
    Every relationship comes to a point where commitment begins to waver. Maybe you met an interesting person, and you begin to consider how your life might be with them instead of your partner. It’s one thing to briefly fantasize about that alternate universe. It’s another thing to do so regularly. If this is the case, you may be experiencing a lack of commitment in your current relationship.
   </p>
   <p>
    Commitment means being there for your partner, no matter what. Instead of allowing yourself to get involved in situations that might lead to infidelity, you avoid these situations altogether, as you know they will negatively impact the trust in your relationship. And instead of seeking out others who might not have the flaws your partner does, you talk about your feelings and needs with your partner openly. That’s true commitment, and all long-lasting relationships are built on it.
   </p>
   <p>
    The bedrock of commitment is trust. Trust is the oxygen that helps every relationship breathe. Trust isn’t something that happens overnight, but over months and years of helping a relationship grow. It’s built by being on time, keeping one’s promises and always being there for your partner when they’re in need. Conversely, trust is damaged when one does the opposite of these things or engages in deceitful behavior.
   </p>
   <p>
    One of the most important ways to build trust in a relationship is through conversation. This leads us to the first of the eight dates, which is all about trust and commitment. Before the date, identify what trust and commitment mean to you personally. It can be helpful to think about your parents, and how trust and commitment affected your family life growing up. Also, try to come up with a few examples of how your partner has shown their commitment to you recently.
   </p>
   <p>
    When date night arrives, it’s time to have a conversation. Take turns asking and answering questions like, “When was the last time you didn’t trust me and what could I have done differently?” Or perhaps “What can I do to prove that I am committed to you and our relationship?” And finally, “What are the differences between our definitions of trust and commitment – and how can we resolve them?”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8d995d6cee070007beaa5d" data-chapterno="2">
  <h1>
   Conflict is part and parcel of any relationship, but there is a correct way to fight.
  </h1>
  <div class="chapter__content">
   <p>
    All couples fight. In fact, fighting can be a therapeutic and even healthy way for couples to express their differences and learn more about each other. Research shows that the happiest couples are the ones who can handle conflict, listen to their partner and try to understand their point of view. But if done wrong, fighting can exacerbate unstable relationships and lead to incidents that cause irreconcilable breakups.
   </p>
   <p>
    To help make sure your relationship doesn’t go down that road, go on date number two. This date is all about addressing conflict. Before going on it, you should identify potential areas of conflict in your relationship.
   </p>
   <p>
    Start by individually listing the most significant differences between you. Perhaps you and your partner have different approaches to drugs and alcohol. Or perhaps you have different definitions of cleanliness around the house. While listing all these differences, also consider possible ways you can accommodate each other’s preferences. But also be ready to accept the possibility that some differences cannot be resolved.
   </p>
   <p>
    With this exercise in hand, it’s time to go out on your date. It’s best to have this date somewhere more private, in case things get heated. Take turns talking and listening. Go through your lists of differences one by one, explain why the issue is important to you and explore possible compromises. It might also be a good idea to discuss how each of you experienced conflict in your respective families, as this can directly impact how you handle conflict today.
   </p>
   <p>
    Now, it’s possible that this date ends in a fight. Luckily, there are some ways you can heal these fresh wounds right away and turn the fight into a learning experience. For example, once the fight has calmed down, take turns explaining how you felt during the fight. Try to figure out what triggered it, so you can both avoid this conflict in the future. Finally, discuss how you might act differently in your next fight. Was there some point where your partner crossed a line? Figure out ways you can engage in conflict more productively.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8d99766cee070007fea74d" data-chapterno="3">
  <h1>
   Sex and intimacy might be hard topics for some couples, but it’s necessary to talk about them.
  </h1>
  <div class="chapter__content">
   <p>
    When it comes to talking about the “birds and the bees,” most couples run into trouble. In fact, a minority of couples talk openly about sex. This is unfortunate, as even the mere act of talking about sex can lead to better sex. Research shows that couples that discuss their sex life openly have more sex than those who don’t. And the women in these couples have more frequent orgasms.
   </p>
   <p>
    But for many couples, particularly those who come from different backgrounds, the next date on our list might cause some difficulty. Take one couple, Katya and Ethan. Katya grew up in a family that openly discussed sex, but Ethan says that his father would’ve passed out if he heard the word “vagina.” Coming from these very different backgrounds meant that talking about sex was difficult for them. But by using the questions provided by the authors, Ethan and Katya went on a successful sex and intimacy date. They were able to discuss what they liked and didn’t like about their sex life.
   </p>
   <p>
    Before we get to the questions, let’s look at location, a key part of this sex and intimacy date. You should aim for a candlelit dinner at a restaurant, or perhaps at a secluded beach cove or public garden. This date should be romantic, after all – if it goes well, it may end in love-making. Make sure you’re wearing something sexy!
   </p>
   <p>
    Before your date, reflect on ways to approach the topic of sex with your partner. If you find sex difficult to talk about, make sure to consider why that is. At the end of the day, there is no correct way to have this conversation. The key is honesty and openness.
   </p>
   <p>
    Once the date commences, it’s time to ask and answer some questions. What are your favorite sexual experiences you and your partner have shared? What do they do that turns you on? What sexual activities do you want to try, but have never dared to ask for? While answering these questions, keep a couple of things in mind. For one, try to be as specific as possible when it comes to describing, say, which parts of your body enjoy being touched. Or what your favorite sexual acts are. Vagueness only leads to confusion.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8d998f6cee070007beaa5e" data-chapterno="4">
  <h1>
   Resolving issues related to work and money is integral for any successful relationship.
  </h1>
  <div class="chapter__content">
   <p>
    Before the 1960s, men worked while women took care of the household, an old-fashioned and sexist configuration. Despite significant shifts in the last decades, the division of labor in a partnership still presents a problem.
   </p>
   <p>
    Work doesn’t just refer to a paid profession. Non-paid work around the house would cost approximately $90,000 per year if you hired someone to do it for you. What’s more, a 2007 Pew Research study found that sharing housework was the third most important element of a long-lasting marriage, right after being faithful to one’s partner and a healthy sex life.
   </p>
   <p>
    When it comes to labor, it’s important that every couple strikes a balance between earning paychecks and contributing around the house. Even more critical is to regularly talk about whether you think you’re both putting in equal effort. The fourth date isn’t just about finding a balance in this area. It’s also about balancing out the fruits of your labor – money.
   </p>
   <p>
    As with the previous dates, family history can play a big role in the way we perceive the world. Money is no exception.
   </p>
   <p>
    Take Trevor and Adam. While Trevor loved to spend, Adam was more inclined to save. This stemmed from their different childhood experiences with money. Trevor’s father had always promised to take them on adventures but died at the young age of 35. So when Adam inherited a sizable amount of money, Trevor thought it best to spend it on traveling. But Adam grew up poor, and his family never had money to fall back on. While he also wanted to travel, he preferred to put his inheritance directly into a savings account.
   </p>
   <p>
    These differences highlight the importance of preparing for your work and money date. This preparation involves asking yourself some questions about your family history with money. Did your parents have savings? Did you take regular vacations? How frugal were your parents? Once you’ve answered these questions, it’s time to go on a date – and it should be as cheap as possible – no fancy restaurants this time. Consider getting take-out and having the date at home.
   </p>
   <p>
    Take turns sharing your respective family histories with money. Continue by sharing three ways your partner contributes to the relationship – monetary or otherwise – that you really appreciate. And make sure to be open about your hopes and fears regarding money and the future.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8d99a56cee070007fea74e" data-chapterno="5">
  <h1>
   Decisions about family and children are serious and need to be discussed extensively.
  </h1>
  <div class="chapter__content">
   <p>
    One topic that can be a real deal-breaker for a couple is whether or not to have children. This can also be a bank-breaker. Raising a child to age 18 in the United States costs on average $233,610.
   </p>
   <p>
    But the potential problems of raising a child don’t stop there. John Gottman, one of the authors, observed a 67 percent drop in marital happiness in couples who had a child within four years of getting married. And this marital happiness doesn’t come back until after the child has left the nest – if the parents haven’t already divorced by this point. So, what sort of recommendations can prospective or current parents follow if they want to avoid this?
   </p>
   <p>
    Firstly, regardless of your gender or whether you’re in a hetero or same-sex relationship, both partners need to involve themselves in the pregnancy and birth of the child. Studies of heterosexual relationships show that when the father is involved in the pregnancy, there is less of a chance of conflict and more chances for continued marital happiness.
   </p>
   <p>
    Secondly, parents need to prioritize their intimacy with each other. This involves making sure you connect regularly, whether through date nights or simply continued communication. Raising children is stressful, and you need to communicate and avoid withdrawing from each other. With this in mind, it’s time to plan out your next date night. This one will be all about family and children and should take place somewhere frequented by children. Consider a public playground or a family-friendly restaurant.
   </p>
   <p>
    The questions you and your partner should ask each other on this date are probably quite obvious. The elephant in the room is, of course, your idea of the perfect family. Does it include children? If so, how many? What sort of problems might you encounter while raising children? How can you prevent or tackle those problems?
   </p>
   <p>
    If you’ve already decided you don’t want children, that doesn’t mean you should skip this date completely. Family involves more than just children, after all. In this case, you might consider asking about your partner’s closest family. What can you do to strengthen your relationship with this family? Keep in mind this might be relatives or friends.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8d99c46cee070007beaa5f" data-chapterno="6">
  <h1>
   Play and adventure are integral parts of any successful relationship.
  </h1>
  <div class="chapter__content">
   <p>
    When was the last time you and your partner went on an adventure? Or simply acted a bit silly together? If you’re finding it hard to remember, it’s probably time for you to introduce a bit of play into your relationship. The importance of having fun with your partner cannot be overstated. Sadly, in today’s world of long work hours and stressful family demands, play often finds itself at the bottom of our to-do lists.
   </p>
   <p>
    If this sounds familiar, consider how you might cultivate joy in your relationship. Howard Markman, director of the University of Denver’s Centre for Marital and Family Studies, has been studying the fun that couples have since 1996. For him, the numbers speak for themselves – couples that play and laugh regularly are happier couples.
   </p>
   <p>
    The sixth date is all about play and adventure. To prepare, think through all the possible fun things you could do with your partner. Particularly things you haven’t done in a long time, or haven’t ever tried. When was the last time you went to a concert? An amusement park? Have you ever taken a dance class together? What about simply playing in the mud on a rainy summer day?
   </p>
   <p>
    Once you have a list of possible activities, it’s time to plan a fun date! Try to be as spontaneous as possible. Why not take a day off work and have a date in the morning? Or in the middle of the night? The sky’s the limit for how creative you can be with this date.
   </p>
   <p>
    When you’re on the date itself, you need to make time for some conversation. What does adventure mean to you and your partner? What’s the last thing you can remember doing that was only about having fun? What adventures do you want to embark on before death?
   </p>
   <p>
    During the date, make sure to compare your preparation notes. Which activities are on both of your lists? Some couples might find that their ideas of fun are quite different. But don’t be daunted by this. Remember that having fun is often about trying new things. What are some of the things on your partner’s list that you can imagine trying? Remember, doing new things together keeps the novelty of the relationship intact!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8d99dc6cee070007fea74f" data-chapterno="7">
  <h1>
   Growth is constant in every relationship, and finding spiritual meaning can be part of that.
  </h1>
  <div class="chapter__content">
   <p>
    Some say change is good. Others say that change is necessary. In relationships, change is simply inevitable. We change, our partners change and our relationships change. Some relationships end due to irreconcilable differences in goals or personalities. But the strongest couples are those which accommodate each person’s changes and allow these changes to help them grow as a couple.
   </p>
   <p>
    Take Erica and Jake. Erica decided to give up her high-paying marketing job at a big tech firm to achieve her dream of becoming a painter. Jake supported her every step of the way, as he knew how important it was to her. Their money dried up, and they had to downsize their apartment. They gave up basic amenities like cable television. But at every step of the journey, they talked about the changes happening around them, and they continued to support each other through these life-changing decisions. In Erica’s words – they have the “best life ever.” They might not have money, but they have meaning, and they have each other.
   </p>
   <p>
    Keep Erica and Jake in mind when preparing for date number seven, which is about growth and spirituality. One exercise to complete before the date is to figure out what goals you share with your partner. Do you share the same goals? Does your partner respect your accomplishments? What do you want to have achieved when you reach old age?
   </p>
   <p>
    You can also bring an object that honors your partner along with you on this date. This might be a photo or other special objects connected to them. When it’s time to go on the date, there are many questions you might ask on the topic of spirituality. Was your partner religious as a child? What do they consider sacred? How do they find inner peace when times are hard? What sort of beliefs would they pass on to their children? Spirituality goes hand-in-hand with meaning and change, so be prepared for some deep, philosophical talks on this date!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8d99f16cee070007beaa60" data-chapterno="8">
  <h1>
   To create a lifetime of love, always honor your partner’s dreams.
  </h1>
  <div class="chapter__content">
   <p>
    Everyone has dreams, but a lot of us don’t find the time to pursue them. Modern life can make it hard to align a family, full-time job and dreams. But that’s where having a partner comes in. Partners should always help each other achieve their individual dreams, even if that means sacrificing their own. Sometimes you have to put your dreams on hold while helping your partner achieve theirs. They will do the same for you when the time comes.
   </p>
   <p>
    This is exactly what Doug and Rachel did. During the early days of their relationship, they were inseparable and totally in love. But Doug had a dream – he wanted to go to Israel for a year to explore his roots. While initially sad, Rachel knew she couldn’t stand in the way of Doug’s dreams. So she encouraged him to go.
   </p>
   <p>
    Upon his return, he planned to join her in New York and begin climbing the career ladder. But Rachel’s dreams had changed. She had decided to go to medical school 3,000 miles away from New York. For him, the decision was clear – he gave up on his New York dreams and moved with her. His sacrifice made Rachel feel loved. Throughout both experiences, they learned that honoring each other’s dreams sometimes involved putting their own on hold.
   </p>
   <p>
    This story brings us to the topic of the final date – dreams.
   </p>
   <p>
    To prepare for this date, write a list of all your dreams, the stories behind them and how your partner can help you fulfill them. You should also note any shared dreams you’ve already discussed, and how you can move forward in helping each other achieve them. The location of this dreamy date should be inspiring – perhaps somewhere you can watch a beautiful sunset.
   </p>
   <p>
    Now it’s time to get deep. Questions you should both ask and answer include whether you had dreams as a child, whether your parents helped you to fulfill your dreams and which of your dreams is the most important to you. Once you know about your partner’s dreams, it’s up to you to figure out how to honor them. By doing so, you’ll help your relationship last forever.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8d9a056cee070007fea750" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Whether you’re in a long-term partnership or still in the honeymoon phase, every relationship depends on good communication. To reinforce the endurance and quality of your relationship, meet regularly, enjoy each other’s company and talk. The dates suggested in these blinks are all about maintaining love, learning how to harness conflict and talking about hard topics, such as having children. Most importantly, make time to discuss your partner’s dreams and what you can do to help them come true.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Be present and attentive when talking to your partner.
    </strong>
   </p>
   <p>
    Conversation is a two-way street, and you shouldn’t get distracted when your partner is talking. Listening is just as important as talking. Turn off your smartphone, maintain eye contact and show genuine interest in your partner and what they’re saying. One way to exhibit attentiveness is to ask relevant questions when your partner is finished speaking. For example, you can ask, “Can you explain that a bit more?” Or, “Is there a story that connects with what you just said?” This will show that you’ve been listening actively, and they can rely on you as a conversation partner.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Attached
     </em>
     ,
    </strong>
    <strong>
     by Amir
    </strong>
    <strong>
     Levine
    </strong>
    <strong>
     and
    </strong>
    <strong>
     Rachel
    </strong>
    <strong>
     S.
    </strong>
    <strong>
     F.
    </strong>
    <strong>
     Heller
    </strong>
   </p>
   <p>
    These blinks have presented practical advice on how you and your partner can spice up your relationship with different themed dates. But some of us might be left asking deeper questions. Instead of needing ideas for nights out, maybe we have deeper insecurities about the very foundation of our relationship. Why do I feel so insecure with my partner? Why does my relationship sometimes make me feel physically ill?
   </p>
   <p>
    To learn more on the science behind attachment and relationships – and how you can harness it – check out our blinks to
    <em>
     Attached
    </em>
    .
   </p>
  </div>
 </div>
</article>
